Re: [clamav-users] Error updating CLAMAV 0.97.4

Top Page
Attachments:
Message as email
+ (text/plain)
Delete this message
Reply to this message
Author: Török Edwin
Date:  
To: clamav-users
Subject: Re: [clamav-users] Error updating CLAMAV 0.97.4
On 03/16/2012 01:36 AM, Sergio wrote:
> Ok, sorry for the missing information, my server is RHEL 6, 64 bits with
> WHM/CPanel 11.30.6.
>
> I will force update again CLAMAV and see if I can get more info about the
> missing libraries and I post it here.
>
> Thanks for your help.


Might want to try to update bzip2/libbz2.

--Edwin
_______________________________________________
Help us build a comprehensive ClamAV guide: visit http://wiki.clamav.net
http://www.clamav.net/support/ml